If you can see this message, either you are not using a Java 1.1 compatible browser, or you have Java disabled. Make sure you are using the latest versions of Netscape or Internet Explorer.

Exceptions to the above disclaimer:

Netscape for Macintosh cannot currently run JDK 1.1 compiled applets. JDK 1.2 is not currently available for Macintosh in any form. It will be available for OSX, if the thing ever actually ships.

Your comments and questions are welcome. Send them to Greg Bothun.

JAVA compatible browsers would see a message board here

Check out the Web Start Development Page